.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dbb50a20-092c-8edb-cdd4-ce967dda0293.vcx-display-collection--no-pad {
 .col { padding: 0;}
}.lfr-layout-structure-item-f5e91487-e3b5-61e6-a771-d72155a2f509 {
height: 32rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
width: 55rem !important;
}
.lfr-layout-structure-item-b291022a-4a34-16bf-e2c5-65ae67f846c3 {
height: 100% !important;
overflow: visible !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-aa7cf916-f387-56bc-5170-e12ff13bdfff {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-17cd3473-e874-ffda-f4bb-ed6cfcb6e99b {
height: 530px !important;
max-width: 306px !important;
min-height: 530px !important;
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-17cd3473-e874-ffda-f4bb-ed6cfcb6e99b {
display: flex;
}.lfr-layout-structure-item-02a50b50-a630-f87f-9fbe-0ee939f113fd {
text-align: center !important;
}
.lfr-layout-structure-item-782da252-0236-dda0-5e9d-7daba69d3f9e {
height: fit-content !important;
overflow: visible !important;
width: fit-content !important;
}
.lfr-layout-structure-item-5f09ecbb-720d-d194-72de-b115d18280db {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-3aaa7fba-835e-059d-47f4-a1bccd9924f7 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-806c7d43-5b5d-42df-140b-53ee79ed2791 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8901154c-8de5-1b9b-cef5-f1db8f509815 {
height: 100% !important;
overflow: visible !important;
}
.lfr-layout-structure-item-88da93a9-b6d4-6707-b690-5af328813cd3 {
height: 530px !important;
max-width: 306px !important;
min-height: 530px !important;
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-88da93a9-b6d4-6707-b690-5af328813cd3 {
display: flex;
}.lfr-layout-structure-item-6271ba78-e7b6-31c1-6e90-9b3257390e73 {
margin-top: 90px !important;
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-7b663e0d-9eac-66b0-f31d-100e9bba1b9c {
height: 530px !important;
max-width: 306px !important;
min-height: 530px !important;
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-7b663e0d-9eac-66b0-f31d-100e9bba1b9c {
display: flex;
}.lfr-layout-structure-item-cbd8f717-ca69-8d7d-ff89-dd286f736fcc {
margin-top: 88px !important;
}
.lfr-layout-structure-item-a04e5571-5bce-a237-afc3-c8b9a01faa89 {
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-537c9379-ca52-6008-6d7e-e9ed1687c2ce {
margin-bottom: 63px !important;
}
.lfr-layout-structure-item-9cd0064f-ae97-c853-0bfc-44ff499f5d17 {
height: 380px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-height: 380px !important;
width: 33.333vw !important;
}
.lfr-layout-structure-item-f2f254ad-51aa-7a32-0f3d-bb34b6f63cf2 {
height: 13rem !important;
margin-bottom: 2rem !important;
width: 51rem !important;
}
.lfr-layout-structure-item-f2f254ad-51aa-7a32-0f3d-bb34b6f63cf2 {
gap: 8px;
}.lfr-layout-structure-item-47824627-27fd-3b55-2f4b-4f99557a4971 {
height: 530px !important;
max-width: 306px !important;
min-height: 530px !important;
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-47824627-27fd-3b55-2f4b-4f99557a4971 {
display: flex;
}.lfr-layout-structure-item-1eaec4e0-8f69-c0ae-4929-488c165cf19b {
max-height: 525px !important;
max-width: 640px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-d9cd96ef-af77-80ec-5374-c7755803778a {
max-height: 525px !important;
max-width: 640px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-1495c4b1-dbd3-1487-1008-3bcf5f7fe63f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1d23667c-d6be-5b30-ea97-199d5b30c2d0 {
margin-bottom: 56px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-f5e91487-e3b5-61e6-a771-d72155a2f509 {
height: 100% !important;
overflow: hidden !important;
width: 97% !important;
}
.lfr-layout-structure-item-b291022a-4a34-16bf-e2c5-65ae67f846c3 {
text-align: center !important;
}
.lfr-layout-structure-item-17cd3473-e874-ffda-f4bb-ed6cfcb6e99b {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-2e16c4b7-762f-95e7-e8a9-7f4d672bb9a5 {
display: none !important;
}
.lfr-layout-structure-item-88da93a9-b6d4-6707-b690-5af328813cd3 {
max-width: 100% !important;
}
.lfr-layout-structure-item-7b663e0d-9eac-66b0-f31d-100e9bba1b9c {
max-width: 100% !important;
}
.lfr-layout-structure-item-5dbc9a05-68ca-5e4c-a11a-7f01a59780b9 {
text-align: center !important;
}
.lfr-layout-structure-item-f2f254ad-51aa-7a32-0f3d-bb34b6f63cf2 {
height: 100% !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-47824627-27fd-3b55-2f4b-4f99557a4971 {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-1eaec4e0-8f69-c0ae-4929-488c165cf19b {
max-height: 100% !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-d9cd96ef-af77-80ec-5374-c7755803778a {
max-height: 100% !important;
max-width: 100% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-b291022a-4a34-16bf-e2c5-65ae67f846c3 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-17cd3473-e874-ffda-f4bb-ed6cfcb6e99b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-88da93a9-b6d4-6707-b690-5af328813cd3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6271ba78-e7b6-31c1-6e90-9b3257390e73 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-47824627-27fd-3b55-2f4b-4f99557a4971 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-aa7cf916-f387-56bc-5170-e12ff13bdfff {
display: block !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2e16c4b7-762f-95e7-e8a9-7f4d672bb9a5 {
display: block !important;
}
.lfr-layout-structure-item-5f09ecbb-720d-d194-72de-b115d18280db {
display: block !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-806c7d43-5b5d-42df-140b-53ee79ed2791 {
text-align: center !important;
}
.lfr-layout-structure-item-6271ba78-e7b6-31c1-6e90-9b3257390e73 {
display: block !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a04e5571-5bce-a237-afc3-c8b9a01faa89 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-537c9379-ca52-6008-6d7e-e9ed1687c2ce {
text-align: center !important;
}
.lfr-layout-structure-item-9cd0064f-ae97-c853-0bfc-44ff499f5d17 {
height: 100% !important;
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
max-height: 100% !important;
width: 100vw !important;
}
.lfr-layout-structure-item-1d23667c-d6be-5b30-ea97-199d5b30c2d0 {
text-align: center !important;
}
}